<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Requestor&apos;s Manager --></label>
    <name>Requestor_s_Manager__c</name>
    <relationshipLabel><!-- Executive Summaries (Requestor&apos;s Manager) --></relationshipLabel>
</CustomFieldTranslation>
